@charset "utf-8";

/* ===== ===== */

@import url(../access/menu.css);
/* ===== ===== */

body {
	background-image : url(../access/body_back.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: center;
}
/* ===== ===== */

#foundation {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#foundation #foundationInner {
}
/* ===== ===== */

div#header {
	clear: both;
}
/* ===== ===== */

#topheader {
	clear: both;
	text-align:center;
}
/* ===== ===== */

#contents {
	clear: both;
}
/* ===== ===== */

div#footer {
	padding-top: 10px;
	clear: both;
}
/* ===== ===== */

div.changline {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
}